Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/org.eclipse.emf.cdo.dawn.ui/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.emf.cdo.dawn.ui/META-INF/MANIFEST.MF24
1 files changed, 12 insertions, 12 deletions
diff --git a/plugins/org.eclipse.emf.cdo.dawn.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.dawn.ui/META-INF/MANIFEST.MF
index c79fec11aa..a37387182f 100644
--- a/plugins/org.eclipse.emf.cdo.dawn.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.dawn.ui/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.cdo.dawn.ui;singleton:=true
-Bundle-Version: 2.0.400.qualifier
+Bundle-Version: 2.0.500.qualifier
Bundle-Activator: org.eclipse.emf.cdo.dawn.internal.ui.bundle.OM$Activator
Require-Bundle: org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
@@ -14,14 +14,14 @@ Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: %providerName
Bundle-Localization: plugin
-Export-Package: org.eclipse.emf.cdo.dawn.internal.ui.bundle;version="2.0.400";x-internal:=true,
- org.eclipse.emf.cdo.dawn.ui;version="2.0.400",
- org.eclipse.emf.cdo.dawn.ui.composites;version="2.0.400",
- org.eclipse.emf.cdo.dawn.ui.handlers;version="2.0.400";x-internal:=true,
- org.eclipse.emf.cdo.dawn.ui.helper;version="2.0.400",
- org.eclipse.emf.cdo.dawn.ui.icons;version="2.0.400",
- org.eclipse.emf.cdo.dawn.ui.messages;version="2.0.400",
- org.eclipse.emf.cdo.dawn.ui.stylizer;version="2.0.400",
- org.eclipse.emf.cdo.dawn.ui.views;version="2.0.400",
- org.eclipse.emf.cdo.dawn.ui.wizards;version="2.0.400",
- org.eclipse.emf.cdo.dawn.ui.wizards.dialogs;version="2.0.400"
+Export-Package: org.eclipse.emf.cdo.dawn.internal.ui.bundle;version="2.0.500";x-internal:=true,
+ org.eclipse.emf.cdo.dawn.ui;version="2.0.500",
+ org.eclipse.emf.cdo.dawn.ui.composites;version="2.0.500",
+ org.eclipse.emf.cdo.dawn.ui.handlers;version="2.0.500";x-internal:=true,
+ org.eclipse.emf.cdo.dawn.ui.helper;version="2.0.500",
+ org.eclipse.emf.cdo.dawn.ui.icons;version="2.0.500",
+ org.eclipse.emf.cdo.dawn.ui.messages;version="2.0.500",
+ org.eclipse.emf.cdo.dawn.ui.stylizer;version="2.0.500",
+ org.eclipse.emf.cdo.dawn.ui.views;version="2.0.500",
+ org.eclipse.emf.cdo.dawn.ui.wizards;version="2.0.500",
+ org.eclipse.emf.cdo.dawn.ui.wizards.dialogs;version="2.0.500"

Back to the top